package J20250714.demo03;

/**
 * @author WanJl
 * @version 1.0
 * @title TestTeacher
 * @description
 * @create 2025/7/14
 */
public class TestTeacher {
    public static void main(String[] args) {
        //需求：先创建教师对象，暂时不进行年龄赋值。
        Teacher t=new Teacher("t00001","张三",26);
        System.out.println(t.getAge());
        t.setAge(62);
        System.out.println(t.getAge());
    }
}
